Summary: Perl Module that Provides Mail::Sender.
Name: perl-Mail-Sender
Version: 0.8.00
Release: 1
Copyright: distributable
Group: Applications/CPAN
Source: Mail-Sender-%{version}.tar.gz
URL: http://www.cpan.org/
Vendor: Xperience, Inc.
Packager: James A. Pattie <james@pcxperience.com>
BuildRoot: /var/tmp/perl-Mail-Sender-%{version}-buildroot/
BuildRequires: perl >= 5.6
Requires: perl >= 5.6

%description
This provides perl-Mail-Sender support.

# Provide perl-specific find-{provides, requires}.
%define __find_provides /usr/lib/rpm/find-provides.perl
%define __find_requires /usr/lib/rpm/find-requires.perl

%prep
%setup -q -n Mail-Sender-%{version}

%build
CFLAGS="$RPM_OPT_FLAGS" perl Makefile.PL
make

%clean
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
eval `perl '-V:installarchlib'`
mkdir -p $RPM_BUILD_ROOT/$installarchlib
make PREFIX=$RPM_BUILD_ROOT/usr install

[ -x /usr/lib/rpm/brp-compress ] && /usr/lib/rpm/brp-compress

find $RPM_BUILD_ROOT/usr -type f -print | 
	sed "s@^$RPM_BUILD_ROOT@@g" | 
	grep -v perllocal.pod | 
	grep -v "\.packlist" > perl-Mail-Sender-%{version}-filelist
if [ "$(cat perl-Mail-Sender-%{version}-filelist)X" = "X" ] ; then
    echo "ERROR: EMPTY FILE LIST"
    exit -1
fi

%files -f perl-Mail-Sender-%{version}-filelist
%defattr(-,root,root)
%doc Changes
%doc README

%changelog
* Wed Oct 30 2002 James A. Pattie <james@pcxperience.com>
- First version of spec file created.
